img.1{
  margin-right: 30px;
}

p.extop{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  text-indent: 1em;
  font-size : 14px;
  line-height: 25px;
  color : #000000;
  letter-spacing : 2px;
  margin-top : 9px;
  margin-bottom: 9px;
  margin-left: 30px;
  margin-right: 30px;
}

p.ex{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  text-indent: 1em;
  font-size : 14px;
  line-height: 25px;
  color : #000000;
  letter-spacing : 2px;
  margin-top : 9px;
  margin-bottom: 9px;
  margin-left: 1em;
  margin-right: 1em;
}

